#
# Copyright (c) 2012, 2016 - Loetz GmbH&Co.KG (Heidelberg)
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0 
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#    Loetz GmbH&Co.KG - initial API and implementation
#

# NLS_MESSAGEFORMAT_VAR

featureName=org.eclipse.osbp.ecview.core.databinding.beans

################ blurb property ####################################
featureText=\
Copyright (c) 2012-2016 - Loetz GmbH&Co.KG \n\
All rights reserved. This program and the accompanying materials\n\
are made available under the terms of the Eclipse Public License 2.0 \n\
which accompanies this distribution, and is available at\n\
https://www.eclipse.org/legal/epl-2.0/\n\
\n\
SPDX-License-Identifier: EPL-2.0\n\
\n\
Contributors:\n\
    Loetz GmbH&Co.KG - implementation\n
################ end of blurb property ####################################
